<!DOCTYPE html>
<html>

<head>
	<title></title>
</head>

<body>
	<div id="summary">
		<h1></h1>
		<p id="meili">
		</p>
		<p id="passu"></p>
	</div>
	<h1></h1>
	<div id="userForm">
		<p><input type="text" placeholder="Name" onkeypress="save()" /></p>
		<p><input type="email" placeholder="Email" onkeypress="save()" /></p>
		<p><input id="pswd" type="password" placeholder="Password" onkeypress="save()" /></p>

	</div>
</body>
<script src="js/simple_dom.js"></script>

</html>
